REPDOC(1)

NAME
repdoc - strip doc-strings from C source.

SYNOPSIS
repdoc [ doc-file [src-files...] ]

DESCRIPTION

repdoc strip doc-strings from C source.

OPTIONS

doc-file
    generate a doc-file from c source files.

SEE ALSO

The programs are documented fully by John Harper available via the Info system.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).